Use @DBNAME

if NOT EXISTS(SELECT * FROM sys.columns 
            WHERE Name = N'IsCommentRequiredForVacation' AND Object_ID = Object_ID(N'webkartSetting'))
BEGIN
	Execute('ALTER TABLE dbo.webkartSetting ADD
		     IsCommentRequiredForVacation int NULL DEFAULT 0')
END

if NOT EXISTS(SELECT * FROM sys.columns 
            WHERE Name = N'IsCommentRequiredForIo' AND Object_ID = Object_ID(N'webkartSetting'))
BEGIN
	Execute('ALTER TABLE dbo.webkartSetting ADD
		     IsCommentRequiredForIo int NULL DEFAULT 0')
END
